.call-to,.static-box-banner .info-box .banner-box{background-size:cover;background-repeat:no-repeat;text-align:center}.hero-banner .container .banner-inner .caption,.information-sec .info-action .btn,.information-sec .information-header,.inspired .left-panel .left-panel-content,.inspired .left-panel .left-panel-content .btn,.static-box-banner .banner-header,.static-box-banner .info-box .banner-box figure .btn{font-family:Raleway,sans-serif}.static-box-banner{position:relative;background-color:#f2f2f2;padding:70px 0}.static-box-banner .banner-header{text-align:center;color:#444;padding-bottom:75px}.static-box-banner .banner-header h1{font-weight:500;font-size:65px;margin:0}.static-box-banner .banner-header p{font-weight:400;font-size:35px;margin:0}.static-box-banner .info-box{padding-right:50px}.static-box-banner .info-box a{text-decoration:none}.static-box-banner .info-box .banner-box{position:relative;background-position:top center;max-height:413px;min-height:413px;border:5px solid #fff}.static-box-banner .info-box .banner-box .back-img-click{position:absolute;top:0;left:0;right:0;bottom:0;display:block;text-decoration:none}.static-box-banner .info-box .banner-box figure{position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);z-index:5;width:100%;text-align:center}.static-box-banner .info-box .banner-box figure .btn{-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;color:#444;font-weight:400;font-size:24px;line-height:1;min-width:408px;padding:30px 16px;border-radius:0;text-decoration:none}.static-box-banner .info-box .banner-box figure .btn span{display:inline-block;max-width:400px;white-space:nowrap;overflow:hidden!important;text-overflow:ellipsis}.static-box-banner .info-box .banner-box figure .btn:hover{background-position:bottom center;border:3px solid #fff;color:#fff}.static-box-banner .info-box:last-child{padding-left:50px;padding-right:15px}.static-box-banner .info-box:last-child .banner-box figure .btn:first-child{margin-bottom:25px}.static-box-banner .info-box:last-child .banner-box figure .btn:last-child{padding:8px 16px;line-height:1.4;font-size:18px;min-width:300px}.static-box-banner .info-box:last-child .banner-box figure .btn:last-child span{max-width:300px}.call-to{position:absolute;left:0;right:0;top:-23px;z-index:11;background-image:url(../images/scrool-down.png);background-position:top center;width:49px;height:49px;margin:auto;line-height:50px;}.call-to a{position:relative;top:-3px;width:90%;margin:auto;display:inline-block;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}.inspired{position:relative;background-color:#f2f2f2}.inspired .left-panel .left-panel-content{padding:90px 0 80px}.inspired .left-panel .left-panel-content h2{margin:0 0 20px;font-weight:500;font-size:60px;color:#3d3d3d}.inspired .left-panel .left-panel-content p{font-weight:400;font-size:16px;color:#787878;margin:0 0 28px}.inspired .left-panel .left-panel-content .btn{-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;color:#00a1bc;font-weight:400;font-size:20px;line-height:1;min-width:379px;padding:23px 16px;border:2px solid #00a1bc;border-radius:0}.inspired .left-panel .left-panel-content .btn:hover{background-position:bottom center;border:2px solid #fff;color:#fff}.inspired .right-panel{position:relative;overflow:hidden}.inspired .right-panel.layer:before{position:absolute;top:0;left:17%;z-index:2;display:block;content:'';width:65%;height:100%;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;background-color:rgba(216,70,113,.12);-webkit-transform:skewX(-58deg);transform:skewX(-58deg)}.inspired .right-panel .wrapper{position:relative;width:100%;overflow:hidden;text-align:center}.inspired .right-panel .wrapper .video{min-width:100%;min-height:100%;cursor:pointer;position:absolute;top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}.inspired .right-panel .wrapper .playpause{background-image:url(../images/play.png);background-repeat:no-repeat;width:138px;height:138px;margin:auto;position:absolute;top:50%;right:0;left:0;transform:translateY(-50%) scale(1);-webkit-transform:translateY(-50%) scale(1);background-size:contain;background-position:center;cursor:pointer;z-index:10;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;transform-origin:center}.inspired .right-panel:hover.layer:before{left:-300%}.inspired .right-panel:hover .wrapper .playpause{transform:translateY(-50%) scale(1.1);-webkit-transform:translateY(-50%) scale(1.1);transform-origin:center}.information-sec{position:relative;padding:98px 0;overflow:hidden}.information-sec.gray-back{z-index:10;background-color:#f9f9f9}.information-sec.white{z-index:10;background-color:#fff}.information-sec .information-header{text-align:center;margin:0 auto 80px;max-width:920px}.information-sec .information-header h2{font-weight:500;font-size:60px;color:#474747;margin:0}.information-sec .information-header h2.small-font{font-size:47px}.information-sec .information-header p{margin-top:47px;font-weight:400;color:#787878}.information-sec .info-action{text-align:center}.information-sec .info-action .btn{-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;color:#00a1bc;font-weight:400;font-size:20px;line-height:1;min-width:379px;padding:23px 16px;border:2px solid #00a1bc;border-radius:0}.information-sec .info-action .btn:hover{background-position:bottom center;border:2px solid #fff;color:#fff}.carousel-inner{overflow:visible}.carousel-inner .owl-carousel1,.carousel-inner .owl-carousel2,.carousel-inner .owl-carousel3{list-style-type:none;padding:0;margin:0}.carousel-inner .owl-carousel1 .owl-nav,.carousel-inner .owl-carousel2 .owl-nav,.carousel-inner .owl-carousel3 .owl-nav{width:100%;position:absolute;left:0;top:35%;-webkit-transform:translateY(-35%);transform:translateY(-35%);z-index:99}.carousel-inner .owl-carousel1 .owl-nav.disabled,.carousel-inner .owl-carousel2 .owl-nav.disabled,.carousel-inner .owl-carousel3 .owl-nav.disabled{display:block!important}.carousel-inner .owl-carousel1 .owl-nav .owl-prev,.carousel-inner .owl-carousel2 .owl-nav .owl-prev,.carousel-inner .owl-carousel3 .owl-nav .owl-prev{position:absolute;left:-35px;right:auto;margin:0;padding:0;background:0 0}.carousel-inner .owl-carousel1 .owl-nav .owl-prev:hover,.carousel-inner .owl-carousel2 .owl-nav .owl-prev:hover,.carousel-inner .owl-carousel3 .owl-nav .owl-prev:hover{background:0 0}.carousel-inner .owl-carousel1 .owl-nav .owl-next,.carousel-inner .owl-carousel2 .owl-nav .owl-next,.carousel-inner .owl-carousel3 .owl-nav .owl-next{position:absolute;right:-35px;left:auto;margin:0;padding:0;background:0 0}.carousel-inner .owl-carousel1 .owl-nav .owl-next:hover,.carousel-inner .owl-carousel2 .owl-nav .owl-next:hover,.carousel-inner .owl-carousel3 .owl-nav .owl-next:hover{background:0 0}.call-top .back-to-top,.hero-banner .hero-bg{left:0;background-repeat:no-repeat;background-size:cover}.hero-banner{position:relative}.hero-banner .hero-bg{position:fixed;display:block;top:0;width:100%;height:100%;background-position:center center}.hero-banner .container .banner-inner{position:relative;display:table;max-width:780px}.hero-banner .container .banner-inner .caption{display:table-cell;vertical-align:middle;color:#444;padding:90px 0}.hero-banner .container .banner-inner .caption h1{font-weight:400;font-size:60px}.hero-banner .container .banner-inner .caption p{font-weight:400;font-size:16px;line-height:26px}.call-top{position:relative}

.call-top .back-to-top{position:absolute;right:0;bottom:-25px;z-index:990;text-align:center;background-image:url(../images/scrool-down.png);background-position:top center;width:49px;height:49px;margin:auto;line-height:50px}

.hospital-form-section{ color: #fff; }

.hospital-form-section .input-group-addon{ background: #cdcdcd; line-height: 36px; width: 13%; display: inline-block; text-align: center; padding: 0; border-radius: 0; vertical-align: top; margin: 0; border: 0; border-top: 1px solid #cdcdcd; border-bottom: 1px solid #cdcdcd;}

.hospital-form-section .form-group span{ display: inline-block; width: 86%; margin: 0;}

.hospital-form-section .form-group input{ padding: 0 2%; line-height: 48px; background: #fff; border-radius: 0; color: #444; font-size: 16px; font-family: Raleway,sans-serif; height: auto; vertical-align: top; width: 100%; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }

.hospital-form-section .form-group .input-box{ margin-bottom: 20px; border: 0; }

.hospital-form-section .form-group label{ display: block; font-weight: 500; font-family: Raleway,sans-serif; line-height: 18px; margin: 0 0 9px;}

.hospital-form-section .form-group .glyphicon{ font-size: 23px; color: #fff; line-height: 47px;}

input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus { border-color: #fff; border-bottom-color: #d74670; outline: 0; box-shadow: 0; }

.hospital-form-section input[type="submit"]{ font-size: 17px; font-family: Raleway,sans-serif; line-height: 52px; border: 1px solid #fff; display: block; margin: 0 10%; border-radius: 0; text-align: center; width: 80%; padding: 0; position: relative; background-size: 200% 200%;

background-image: linear-gradient(to top, #fff 50%, #00a1bc 50%); -webkit-transition: background-position 300ms, color 300ms ease, border-color 300ms ease; -moz-transition: background-position 300ms, color 300ms ease, border-color 300ms ease; -ms-transition: background-position 300ms, color 300ms ease, border-color 300ms ease; -o-transition: background-position 300ms, color 300ms ease, border-color 300ms ease; transition: background-position 300ms, color 300ms ease, border-color 300ms ease;}

.hospital-form-section input[type="submit"]:hover{ color: #00a1bc; background-image: 

linear-gradient(to top, #fff 51%, #00a1bc 50%); background-position: 0 100%; -webkit-transition: background-position 300ms, color 300ms ease, border-color 300ms ease; -moz-transition: background-position 300ms, color 300ms ease, border-color 300ms ease; -ms-transition: background-position 300ms, color 300ms ease, border-color 300ms ease; -o-transition: background-position 300ms, color 300ms ease, border-color 300ms ease; transition: background-position 300ms, color 300ms ease, border-color 300ms ease; }

.hospital-form-section p.top-text{ margin: 0 0 25px; font-size: 13.8px; text-align: center;}

.why-gbs h2 b{ font-weight: 500;}



.inspired .top-nevigator .nevigator-inner ul li:hover a .menu-image-title, .inspired .top-nevigator .nevigator-inner ul li.active a .menu-image-title{ color: #353535;}

.inspired .top-nevigator .nevigator-inner ul li a .menu-image-hover-wrapper { position: absolute; top: 50%;  left: 50%; -webkit-transform: translate(-50%,-50%);   transform: translate(-50%,-50%);  margin-top: -20px;   padding: 0;}

.inspired .top-nevigator .nevigator-inner ul li a .menu-image-title {  position: absolute;  top: 64%;  left: 50%;  display: table;  -webkit-transform: translate(-50%,-50%);  transform: translate(-50%,-50%); width: 60px; margin: auto; color: #fff; font-weight: 400; font-size: 14px; line-height: 17px; -webkit-transition: all .4s ease-in-out; transition: all .4s ease-in-out;}

.menu-item.active a.menu-image-hovered img.hovered-image{ opacity: 1; }



header{ z-index: 999 !important; }

.center-octa .bordered-octagon-set-2{ text-align: center;}

.center-octa .bordered-octagon-set-2 a{ display: inline-block}

.hospital-form-section .form-group span.wpcf7-not-valid-tip{color: #fff; display: block; font-size: 12px;   position: absolute; text-align: right; width: 100%;}

div.wpcf7-validation-errors{  border: 2px solid red;}



.inspired2 .top-nevigator .nevigator-inner ul li a .menu-image-title{ width: 72px; }

.inspired3 .top-nevigator .nevigator-inner ul li a .menu-image-title{ width: 98px; }









/* =WordPress Core

-------------------------------------------------------------- */

.alignnone {

	margin: 5px 20px 20px 0;

}



.aligncenter,

div.aligncenter {

	display: block;

	margin: 5px auto 5px auto;

}



.alignright {

	float:right;

	margin: 0 0 20px 20px !important;

}



.alignleft {

	float: left;

	margin: 0 20px 20px 0 !important;

}



a img.alignright {

	float: right;

	margin: 5px 0 20px 20px;

}



a img.alignnone {

	margin: 5px 20px 20px 0;

}



a img.alignleft {

	float: left;

	margin: 5px 20px 20px 0;

}



a img.aligncenter {

	display: block;

	margin-left: auto;

	margin-right: auto;

}



.wp-caption {

	background: #fff;

	border: 1px solid #f0f0f0;

	max-width: 96%; /* Image does not overflow the content area */

	padding: 5px 3px 10px;

	text-align: center;

}



.wp-caption.alignnone {

	margin: 5px 20px 20px 0;

}



.wp-caption.alignleft {

	margin: 5px 20px 20px 0;

}



.wp-caption.alignright {

	margin: 5px 0 20px 20px;

}



.wp-caption img {

	border: 0 none;

	height: auto;

	margin: 0;

	max-width: 98.5%;

	padding: 0;

	width: auto;

}



.wp-caption p.wp-caption-text {

	font-size: 11px;

	line-height: 17px;

	margin: 0;

	padding: 0 4px 5px;

}



/* Text meant only for screen readers. */

.screen-reader-text {

	clip: rect(1px, 1px, 1px, 1px);

	position: absolute !important;

	white-space: nowrap;

	height: 1px;

	width: 1px;

	overflow: hidden;

}



.screen-reader-text:focus {

	background-color: #f1f1f1;

	border-radius: 3px;

	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);

	clip: auto !important;

	color: #21759b;

	display: block;

	font-size: 14px;

	font-size: 0.875rem;

	font-weight: bold;

	height: auto;

	left: 5px;

	line-height: normal;

	padding: 15px 23px 14px;

	text-decoration: none;

	top: 5px;

	width: auto;

	z-index: 100000; /* Above WP toolbar. */

}



.vc_tta-panel .vc_tta-panel-title{

	background: #00a1bc;

	color: #fff;

}

.vc_tta-panel.vc_active .vc_tta-panel-title{

	background: #d84671;

	color: #fff;

}

.vc_tta-panel .vc_tta-panel-title a{

	color: #fff !important;

}



.check-lists span.wpcf7-list-item, .check-lists span.wpcf7-form-control, .check-lists span.wpcf7-form-control-wrap{

	width: 100%;

	padding: 0;

}

.check-lists span input[type="checkbox"]{

	display: inline-block;

	width: 93px;

}

.check-lists span input[type="checkbox"]:checked ~ span{

	background: #f00;

}

.check-lists span.wpcf7-list-item{

	border-bottom: 1px solid #fff;

	margin: 0;

	display: block;

	padding: 0;

	font-size: 14px;

}

.check-lists span.wpcf7-list-item .wpcf7-list-item-label{

	border-right: 1px solid #fff;

	padding: 3px 0;

	width: 100%;

}

.check-lists{

	border: 1px solid #fff;

	margin-bottom: 40px;

}

.check-lists label{

	display: flex !important;

	align-items: center;

	margin: 0 !important;

	justify-content: space-between;

	padding: 0 15px;

	padding-right: 0;

}

.check-lists span.wpcf7-list-item:last-child{

	border-bottom: 0;

	margin: 0;

}

.flex-title{

	display: flex;

	justify-content: space-between;

/*	flex-wrap: wrap;*/

	margin-bottom: 0;

	font-size: 16px;

	margin-top: 30px;

	border: 1px solid;

	border-bottom: none;

	align-items: center;

	padding-left: 15px;

	font-weight: 600;

}

.flex-title span{

	padding: 5px 0;

}

.flex-title span:last-child{

	width: 80px;

	border-left: 1px solid #fff;

	display: block;

	text-align: center;

	font-size: 12px;

	font-weight: 400;

}



.mab-fileds{

	font-family: Raleway,sans-serif;

	font-weight: 400;

	font-size: 14px;

	color: #444;

	height: auto !important;

	border-radius: 0;

	border: 1px solid #444;

	padding: 6px 12px;

	margin-bottom: 20px !important;

}



.bbp-the-content{

	font-family: Raleway,sans-serif;

	font-weight: 400;

	font-size: 14px;

	color: #444;

	height: auto !important;

	border-radius: 0;

	border: 1px solid #444;

	padding: 6px 12px;

	margin-bottom: 20px;

	height: 75px !important;

}





.bbp-form .bbp-form p{

	float: left;

	width: 50%;

	padding-right: 20px;

}





.bbp-form .bbp-form p:last-child{

	padding-right: 0;

}



.bbp-form .bbp-form p:after,.bbp-form .bbp-form p:before{

	content: "";

	display: table;

	line-height: 1;

}



.bbp-form .bbp-form p:after{

	clear: both;

}



.bbp-form .g-recaptcha{

	display: table;

	margin: 15px auto;

}



.bbp-submit-wrapper button{

	padding: 12px 30px !important;

	min-width: 150px;

	font-size: 18px !important;

	font-weight: 500;

}



.add-custom-style {

	padding-top: 40px;

}





.hospital-form-section .form-group.radios input { 

	display: inline-block;

	margin: 0;

	margin-right: 10px;

	width: auto;

}



.other-n{

	display: none;

}


/***********************
conference form
************************/
.conference-form--sec{
	padding: 0 20px;
	color: #444444;
	font-size: 14px;
	font-weight: 500;
	padding-bottom: 30px;
}

.conference-form--sec a{
	color: #444444;
}

.conference-form--sec a:hover{
	color: #00a1bc;
}

.conference-form--sec .row{
	margin-bottom: 15px;
}

.conference-form--sec table{
	width: 100%;
}

.conference-form--sec table th{
	background: #eeeeee;
	padding: 8px 10px;
}

.conference-form--sec table td{
	padding: 8px 10px;
	vertical-align: top;
}

.conference-form--sec table th:last-child,
.conference-form--sec table td:last-child{
	text-align: right;
}

.conference-form--sec table th:first-child,
.conference-form--sec table td:first-child{
	font-weight: 600;
}

.conference-form--sec table td .wpcf7-radio .wpcf7-list-item{
	display: block;
	margin: 0 0 8px;
}

.conference-form--sec table td:first-child .wpcf7-radio .wpcf7-list-item-label{
	min-width: 80px;
	display: inline-block;
}

.conference-form--sec .others-method{
	display: none;
}

.conference-form--sec table td .wpcf7-radio .wpcf7-list-item{
	display: block;
	margin-bottom: 8px;
}

.conference-form--sec table.time-table td{
	border-bottom: 1px solid #eee;
}

.conference-form--sec table.time-table tr:last-child td{
	border-bottom: none;
}

.conference-form--sec .form-control{
	border: 2px solid #eeeeee;
	background: #f9f9f9;
	width: 100px;
	display: inline-block;
	text-align: center;
	box-shadow: none;
	border-radius: 0;
}

.conference-form--sec input[type='number']{
	-moz-appearance:textfield;
}

.conference-form--sec .form-control::-webkit-inner-spin-button, 
.conference-form--sec .form-control::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.conference-form--sec .total--price{
	font-weight: 600;
	text-align: right;
	padding: 0 10px;
	margin-top: 25px;
	margin-bottom: 25px;
}

.conference-form--sec .total--price input{
	border: 2px solid #444;
	background: #f9f9f9;
	width: 100px;
	height: 34px;
	padding: 6px 12px;
	margin-left: 15px;
	text-align: center !important;
}

.conference-form--sec .col-2{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.conference-form--sec .col-2 label{
	margin-right: 20px;
}

.conference-form--sec .l-line-box{
	background: transparent;
	border: 2px solid #444;
	border-top-color: transparent;
	border-right-color: transparent;
	display: block;
	width: 100%;
	text-align: left;
}
.conference-form--sec .l-line-box:focus{
	border: 2px solid #d74670;
	border-top-color: transparent;
	border-right-color: transparent;
}

.conference-form--sec .nick_name2{
	margin-top: 15px;
	margin-bottom: 25px;
	display: block;
}

.conference-form--sec hr{
	margin: 50px 0;
}

.conference-form--sec h3{
	font-size: 20px;
	font-weight: 600;
}

.conference-button{
	margin-top: 40px;
	min-width: 180px;
	font-size: 18px;
	font-weight: 500;
	padding: 15px 30px;
	border-radius: 0px;
	border-width: 2px;
	border-color: #00a1bc;
	border-style: solid;
	color: #00a1bc;
	background-image: linear-gradient(#fff 50%, #00a1bc 50%);
	background-size: 100% 200%;
	background-position: top center;
	transition: 0.4s all ease;
}

.conference-button:hover{
	background-position: bottom center;
	color: #fff;
}

.hide-desk{
	display: none;
}

.responsive-table {
	width: 100%;
	overflow: hidden;
	overflow-x: auto;
}

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; margin: 15px 0; border-bottom: 1px solid #eee; }
.stacktable.small-only:last-child {  border-bottom: none; }

@media (max-width: 600px) {
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }
	.hide-desk{
		display: block;
	}
	.conference-form--sec{
		font-size: 12px;
	}
	.conference-form--sec table.time-table td{
		border-bottom: none;
	}
	.conference-form--sec h3{
		font-size: 16px;
	}
.conference-form--sec table td:first-child .wpcf7-radio .wpcf7-list-item-label{
	min-width: 10px;
	margin-right: 5px;
	}
}

.conf-donate-btn{
	border-top: 1px solid #eee;
	padding-top: 15px;
	margin-top: 30px;
	text-align: center;
}

.text-center .conference-button{
	margin-left: 15px;
}
.conf-donate-btn .conference-button{
	margin-top: 15px;
}


/*
.center-div{
	display: table;
	margin: auto;
}
*/

/***********************
conference form
************************/



/* for register popup */

/* for register popup */
.register-popup-wrap{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: rgba(0,0,0,0.5);
    transition: all 0.3s;
    display: none;
    z-index: 999;
    padding: 10px;
}
.register-popup-wrap-show{
    display: flex !important;
}
.register-popup-content{
    background: #fff;
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    padding: 30px 30px 20px;
    position: relative;
}
.close{
    position: absolute;
    font-size: 18px;
    color: #000;
    right: 10px;
    top: 10px;
    cursor: pointer;
}
.register-popup-body{
    text-align: center;
}
.register-popup-body h3{
    font-size: 22px;
}
.modal-register-form{
    margin-top: 20px;
}
.form-gorup{
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 23px;
}
.form-gorup input{
    height: 50px;
    border: 1px solid #444;
    max-width: 290px;
    width: 100%;
    padding: 10px;

}
.form-gorup input:hover,.form-gorup input:active,.form-gorup input:focus{
    outline: 0;
    border: 1px solid #444;
}
.form-gorup label{
    width: 50px;
    height: 50px;
    background: #444;
    text-align: center;
    padding: 15px;
    margin-bottom: 0;

}
.form-gorup label img{
    max-width: 16px;
    width: 100%;
    display: block;
    margin: 0 auto;
}
.form-gorup input[type = "submit"]{
    max-width: 150px;
    height: 34px;
    margin: 0 auto;
    background: transparent;
    color: #00a1bc;
    border: 1px solid #00a1bc;
    text-align:  center;
    cursor: pointer;
    text-transform: uppercase;
    transition:  all 0.3s;
    padding: 7px 18px;
    margin-top: 23px;
}
.form-gorup input[type = "submit"]:hover,.form-gorup input[type = "submit"]:active,.form-gorup input[type = "submit"]:focus{
    background: #00a1bc;
    color: #fff;
}
.check-mail{
    background: rgba(66, 186, 150, 0.2);
    color: #444;
    border: 1px solid rgb(66, 186, 150);
    margin-top: 20px;
    padding: 10px;
    display: none;
}
.check-valid{
    background: rgba(66, 186, 150, 0.2);
    color: #444;
    border: 1px solid rgb(66, 186, 150);
    margin-top: 20px;
    padding: 10px;
}
.check-invalid {
	background-color: #FFEBE8;
    border: 1px solid #C00;
    color: #444;
    margin-top: 20px;
    padding: 10px;
}
/* for reset password */
.resetpassword-wrap{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #F0F0F1;
    transition: all 0.3s;
    z-index: 999;
    padding: 10px;
}
.password-container{
    background: #fff;
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    padding: 30px 30px 20px;
    position: relative;
    text-align: center;
}
.password-container > p{
    text-transform: uppercase;
}
.password-set{
    margin-top: 20px;
}
.password-row{
    position: relative;
    margin-bottom: 10px;
}
.toggle-password {
    position: absolute;
    top: 0;
    right: 0px;
    padding: 10px;
    display: block;
    width: 31px;
    box-sizing: border-box;
}
.password-row input{
    min-height: 50px;
    border: 1px solid rgb(66, 186, 150);
    width: 100%;
    padding: 10px;
}
.password-row input:hover,.password-row input:active,.password-row input:focus{
    outline: 0;
}
.password-set-btn{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 50px;
}
.password-set-btn button{
    padding: 8px 10px;
    border-radius: 5px;
    text-align: center;
    border: 1px solid #2271B1;
    cursor: pointer;
}
.generate{
    background: #fff;
    color: #2271B1;
}
.save-password{
    background: #2271B1;
    color: #fff;
}
.password-row p{
    text-align: left;
}
.strong-pass{
    padding: 8px;
    text-align: center;
    background: rgba(66, 186, 150, 0.2);
    color: #444;
    border: 1px solid rgb(66, 186, 150);
    margin-bottom: 10px;
}
.margin-0{
    margin-bottom: 0px;
}


/* for responsive */
@media only screen and (max-width: 460px) {
    .password-container {
        padding: 30px 15px 20px;
    }
    .register-popup-content {
        padding: 30px 15px 20px;
    }
}